anupam3m

Members
  • Content count

    4
  • Joined

  • Last visited

Community Reputation

0 Neutral

About anupam3m

  • Rank
    Newbie
  1. HI, Why exe project does not compile if the .net framework is selected as 4.0 and licx file has the following content ChartFx.WinForms.Chart, version=7.0.2893.24916,PublicKeyToken=a1878e2052c08dce However just changing the framework version to 3.5 made it work. Any reason. ? Nullifying the file compiles it successfully but fails to load the license at runtime. Is chart Fx 7 compatible with .net 4.0 . ? Any help suggestion would be appreciated. Compilation Error: Could not load assemble.......
  2. I am instantiating it through .exe. Moreover I have posted the same question in Chart FX 7 Windows Forms.
  3. Hi Team, We are facing the below issue at runtime while compling our code with VS2010. Where as the same code work fine even at runtime if the code is compiled using VS2008. : Exception has been thrown by the target of an invocation. ---> System.ComponentModel.LicenseException: Couldn't get Run Time license for 'ChartFX.WinForms.Chart' at ChartFX.WinForms.Internal.h.a(LicenseContext A_0, Type A_1, Object A_2, Boolean A_3, LicenseProvider A_4) at ChartFX.WinForms.Internal.j.a(LicenseContext A_0, Type A_1, Object A_2, Boolean A_3) at Is it an issue with ChartFX version. Will the upgrade resolve the problem. If yes, what are the charges for an upgrade as most of our developers are using this version and we are planning to migrate to VS2010. Thanks in advance
  4. Hi Team, We are using Chart Fx version 7.0.2893.24916 for window forms application development. Our executable works fine when we compile our code with VS 2008. Where as we get the following issue at runtime after the code is complied using VS2010. Can you please point how can this issue be resolved. Couldn't get Run Time license for 'ChartFX.WinForms.Chart' at ChartFX.WinForms.Internal.h.a(LicenseContext A_0, Type A_1, Object A_2, Boolean A_3, LicenseProvider A_4) If it is an issue with ChartFx version. How to get the newer version as most of our developers has installed this version. Are there and upgradation charges. Thanks in advance.